$input-bg: rgb(221, 214, 214);
$input-border-color: white;
$input-border-radius: 0;
$border-radius: 0px;




@import "bootstrap/scss/bootstrap";

.hidden {
    display: none
}

div.ext_container {
    background-image: linear-gradient(90deg, black 50%, white 50%);



}


#leftCol {
    height: calc(40vh);
    color: white;
}

#submitButton {
    background-color: black;
}

.subscription-feedback{
    &.success{
        color:green;
    }
    &.failure{
        color:red;
    }
   
   }